ISCSI0000 - Bug #1416

SHL150000000001280000QTISCSI0000000(000x800ehdelli000-12700000000x01)

06/01/2021 03:19 PM - yufeng wu

Status: Resolved Start date: 06/01/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

QTISCS3.03

(000000pscada--00FEP--QTISCS
sHL150000000001280000@TiscsO0000000(000xs800ehdclll00o-12700000000x01)

Related issues:

Related to ISCS#FEP - Bug #1417: 00000000 Resolved 06/01/2021

History

#1 - 06/01/2021 05:26 PM - yufeng wu
- Priority changed from Normal to High

000000100%000

#2 - 06/01/2021 06:16 PM - xiangyang li
- Related to Bug #1417:00000000 added

#3 - 06/02/2021 03:35 PM - yufeng wu
- File bin15sp304+acc.zip added

- Status changed from New to Resolved
Files

bin15sp304+acc.zip 55.8 KB
